[Prev: PREVPGLINKIA] | [Resources][TOC] | [Next: RCFILE]

# QUIET

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  N/A

Command-line Option

  `-quiet`

## Description

When QUIET is active, MHonArc suppresses all informational diagnostics when processing. Error and warning diagnostics will still get printed.

## Default Setting

Off.

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

[Prev: PREVPGLINKIA] | [Resources][TOC] | [Next: RCFILE]